footer{
    width: 100%;

}

footer .privacy a:hover {
    color: #ff3333;
}
footer .backtoTopBox {
    /*width:200px;*/
    height: 200px;
    position: fixed;
    left: 0px;
    top: 50%;
	margin-top:-80px;
    text-align: left;
    z-index: 99999999;
}
footer .backtoTopBox div {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
    border-radius: 0 30px 30px 0;
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, .3);
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
footer .backtoTopBox div{
    background-image: url(../images/zaixianzixun.png);
}
footer .backtoTopBox div b {
    opacity: 0;
    font-size: 17px;
    padding: 12.5px;
    color: #fff;
    position: relative;
}

footer .backtoTopBox div:nth-of-type(1) b {
    position: relative;
    left: 0px;
    white-space: nowrap;
    line-height: 60px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

footer .backtoTopBox div:nth-of-type(2) b {
    white-space: nowrap;
    line-height: 60px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

footer .backtoTopBox div.footerHelp:hover,
footer .backtoTopBox div.footerConnect:hover {
    width: 192px;
    line-height: 60px;
    text-align: center;
    background-color: #e16f7b;
    padding-left: 40px;
    color: #fff;
    background-position: 15px center;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

footer .backtoTopBox div.footerHelp:hover b,
footer .backtoTopBox div.footerConnect:hover b {
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

footer .backtoTopBox div.footerConnect:hover {
    width: 145px;
}

footer .backtoTopBox .footerHelp {
    background-image: url(../images/phonebg.gif);
    top: 70px;
}

footer .backtoTopBox .footerHelp b {
    padding: 0;
    padding-top: 14px;
    position: relative;
    top: 1px;
}

footer .backtoTopBox .footerHelp:hover {
    background-image: url(../images/phonebgH.png);
}

footer .backtoTopBox .footerBack {
    background-image: url(../images/top.png);
    top: 140px;
}

footer .backtoTopBox .footerBack:hover {
    background-image: url(../images/topbgH.png);
    background-color: #e16f7b;
}

footer .backtoTopBox .footerConnect:hover {
    background-image: url(../images/zaixianzixunH.png);
}

footer .backtoTopBox .footerBack {
    display: none;
}

footer .footerNum {
    position: absolute;
    top: -10px;
    left: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

footer .backtoTopBox div.footerConnect:hover~.footerNum {
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}